.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:76.000000px;}
.fs2{font-size:80.000000px;}
.yfa{bottom:112.828813px;}
.y6d{bottom:118.864037px;}
.y35{bottom:121.607029px;}
.yf9{bottom:123.967800px;}
.yf8{bottom:135.106787px;}
.y34{bottom:138.315509px;}
.yf7{bottom:146.245773px;}
.y6c{bottom:152.280997px;}
.y33{bottom:155.023989px;}
.y9f{bottom:161.068848px;}
.ya0{bottom:162.026005px;}
.y6b{bottom:168.989477px;}
.y32{bottom:171.732469px;}
.y9d{bottom:178.426139px;}
.y9e{bottom:179.383295px;}
.y31{bottom:188.440949px;}
.y9b{bottom:195.783430px;}
.y9c{bottom:196.740586px;}
.y6a{bottom:202.406437px;}
.y99{bottom:213.140720px;}
.y9a{bottom:214.097877px;}
.y69{bottom:219.114917px;}
.y30{bottom:221.857909px;}
.y97{bottom:230.498011px;}
.y98{bottom:231.455167px;}
.y68{bottom:235.823397px;}
.y2f{bottom:238.566389px;}
.y95{bottom:247.855302px;}
.y96{bottom:248.812458px;}
.y67{bottom:252.531877px;}
.y2e{bottom:255.274869px;}
.y93{bottom:265.212592px;}
.y94{bottom:266.169749px;}
.y66{bottom:269.240357px;}
.y2d{bottom:271.983349px;}
.y91{bottom:282.569883px;}
.y92{bottom:283.527039px;}
.y65{bottom:285.948838px;}
.y2c{bottom:288.691829px;}
.y8f{bottom:299.927174px;}
.y90{bottom:300.884330px;}
.y8d{bottom:317.284464px;}
.y8e{bottom:318.241621px;}
.y64{bottom:319.365798px;}
.y2b{bottom:322.108789px;}
.y8b{bottom:334.641755px;}
.y8c{bottom:335.598911px;}
.y63{bottom:336.074278px;}
.y2a{bottom:338.817269px;}
.y8a{bottom:351.350235px;}
.y62{bottom:352.782758px;}
.y29{bottom:355.525749px;}
.y61{bottom:369.491238px;}
.y28{bottom:372.234229px;}
.y88{bottom:378.593858px;}
.y89{bottom:379.551015px;}
.yf5{bottom:382.705134px;}
.yf6{bottom:383.662290px;}
.y86{bottom:395.951149px;}
.y87{bottom:396.908305px;}
.yf3{bottom:400.062424px;}
.yf4{bottom:401.019581px;}
.y60{bottom:402.908198px;}
.y27{bottom:405.651189px;}
.y84{bottom:413.308440px;}
.y85{bottom:414.265596px;}
.yf2{bottom:416.770904px;}
.y5f{bottom:419.616678px;}
.y26{bottom:422.359669px;}
.y83{bottom:430.016920px;}
.y5e{bottom:436.325158px;}
.y25{bottom:439.068149px;}
.yf0{bottom:444.014528px;}
.yf1{bottom:444.971684px;}
.y5d{bottom:453.033638px;}
.y24{bottom:455.776629px;}
.y81{bottom:457.260543px;}
.y82{bottom:458.217699px;}
.yee{bottom:461.371818px;}
.yef{bottom:462.328975px;}
.y5c{bottom:469.742118px;}
.y7f{bottom:474.617834px;}
.y80{bottom:475.574990px;}
.yed{bottom:478.080298px;}
.y23{bottom:489.193590px;}
.y7d{bottom:491.975124px;}
.y7e{bottom:492.932281px;}
.y5b{bottom:503.159078px;}
.yeb{bottom:505.323922px;}
.y22{bottom:505.902070px;}
.yec{bottom:506.281078px;}
.y7b{bottom:509.332415px;}
.y7c{bottom:510.289571px;}
.y5a{bottom:519.867558px;}
.y21{bottom:522.610550px;}
.ye9{bottom:522.681212px;}
.yea{bottom:523.638368px;}
.y79{bottom:526.689706px;}
.y7a{bottom:527.646862px;}
.y59{bottom:536.576038px;}
.ye7{bottom:540.038503px;}
.ye8{bottom:540.995659px;}
.y77{bottom:544.046996px;}
.y78{bottom:545.004153px;}
.y58{bottom:553.284518px;}
.y20{bottom:556.027510px;}
.ye5{bottom:557.395794px;}
.ye6{bottom:558.352950px;}
.y75{bottom:561.404287px;}
.y76{bottom:562.361443px;}
.y57{bottom:569.992998px;}
.y1f{bottom:572.735990px;}
.ye4{bottom:574.104274px;}
.y74{bottom:578.112767px;}
.y1e{bottom:589.444470px;}
.ye2{bottom:601.347897px;}
.ye3{bottom:602.305053px;}
.y56{bottom:603.409958px;}
.y1d{bottom:606.152950px;}
.ye0{bottom:618.705187px;}
.ye1{bottom:619.662344px;}
.y73{bottom:621.416060px;}
.y1c{bottom:622.861430px;}
.ydf{bottom:635.413668px;}
.y55{bottom:636.826918px;}
.y54{bottom:653.535398px;}
.y6e{bottom:653.628545px;}
.y1b{bottom:656.278390px;}
.ydd{bottom:662.657291px;}
.yde{bottom:663.614447px;}
.y53{bottom:670.243879px;}
.y1a{bottom:672.986870px;}
.ydb{bottom:680.014581px;}
.ydc{bottom:680.971738px;}
.y52{bottom:686.952359px;}
.yd9{bottom:697.371872px;}
.yda{bottom:698.329028px;}
.y51{bottom:703.660839px;}
.y19{bottom:706.403830px;}
.yd7{bottom:714.729163px;}
.yd8{bottom:715.686319px;}
.y50{bottom:720.369319px;}
.y18{bottom:723.112310px;}
.yd5{bottom:732.086453px;}
.yd6{bottom:733.043610px;}
.y72{bottom:737.077799px;}
.yd3{bottom:749.443744px;}
.yd4{bottom:750.400900px;}
.y4f{bottom:753.786279px;}
.y17{bottom:756.529270px;}
.yd2{bottom:766.152224px;}
.y4e{bottom:770.494759px;}
.y16{bottom:773.237750px;}
.y4d{bottom:787.203239px;}
.y15{bottom:789.946230px;}
.yd1{bottom:794.353004px;}
.y4c{bottom:803.911719px;}
.y14{bottom:806.654710px;}
.yd0{bottom:811.061484px;}
.y13{bottom:823.363190px;}
.ycf{bottom:827.769964px;}
.y4b{bottom:837.328679px;}
.y12{bottom:840.071670px;}
.yce{bottom:844.478444px;}
.y4a{bottom:854.037159px;}
.ycd{bottom:861.186924px;}
.y0{bottom:872.843032px;}
.ycc{bottom:877.895404px;}
.y11{bottom:880.869655px;}
.y49{bottom:887.454119px;}
.yca{bottom:893.646728px;}
.ycb{bottom:894.603884px;}
.y48{bottom:904.162599px;}
.y10{bottom:908.819903px;}
.yc8{bottom:911.004018px;}
.yc9{bottom:911.961175px;}
.y47{bottom:920.871079px;}
.yc6{bottom:928.361309px;}
.yc7{bottom:929.318465px;}
.y46{bottom:937.579559px;}
.yf{bottom:940.939242px;}
.yc4{bottom:945.718600px;}
.yc5{bottom:946.675756px;}
.y45{bottom:954.288039px;}
.ye{bottom:957.647722px;}
.yc2{bottom:963.075890px;}
.yc3{bottom:964.033047px;}
.y44{bottom:970.996519px;}
.yd{bottom:974.356202px;}
.yc0{bottom:980.433181px;}
.yc1{bottom:981.390337px;}
.y71{bottom:987.704999px;}
.yc{bottom:991.064682px;}
.ybf{bottom:997.141661px;}
.y43{bottom:1004.413479px;}
.yb{bottom:1011.486158px;}
.y42{bottom:1021.121959px;}
.ybd{bottom:1024.385284px;}
.ybe{bottom:1025.342441px;}
.ya{bottom:1028.194638px;}
.y41{bottom:1037.830439px;}
.ybb{bottom:1041.742575px;}
.ybc{bottom:1042.699731px;}
.y9{bottom:1044.903118px;}
.y40{bottom:1054.538920px;}
.yb9{bottom:1059.099866px;}
.yba{bottom:1060.057022px;}
.y7{bottom:1063.365314px;}
.y8{bottom:1068.035466px;}
.y70{bottom:1071.247400px;}
.yb8{bottom:1075.808346px;}
.y3f{bottom:1087.955880px;}
.yb6{bottom:1103.051969px;}
.yb7{bottom:1104.009125px;}
.y3e{bottom:1104.664360px;}
.y6{bottom:1107.876294px;}
.yb4{bottom:1120.409260px;}
.yb5{bottom:1121.366416px;}
.y3d{bottom:1121.372840px;}
.y5{bottom:1130.154267px;}
.yb2{bottom:1137.766550px;}
.y3c{bottom:1138.081320px;}
.yb3{bottom:1138.723706px;}
.y3b{bottom:1154.789800px;}
.yb0{bottom:1155.123841px;}
.yb1{bottom:1156.080997px;}
.y4{bottom:1160.462075px;}
.yae{bottom:1172.481132px;}
.yaf{bottom:1173.438288px;}
.y3a{bottom:1188.206760px;}
.yac{bottom:1189.838422px;}
.yad{bottom:1190.795579px;}
.y39{bottom:1204.915240px;}
.yaa{bottom:1207.195713px;}
.yab{bottom:1208.152869px;}
.y38{bottom:1221.623720px;}
.ya8{bottom:1224.553004px;}
.ya9{bottom:1225.510160px;}
.y3{bottom:1230.360180px;}
.y37{bottom:1238.332200px;}
.ya6{bottom:1241.910294px;}
.ya7{bottom:1242.867451px;}
.y2{bottom:1247.717471px;}
.y36{bottom:1255.040680px;}
.ya5{bottom:1258.618774px;}
.y1{bottom:1269.243852px;}
.y6f{bottom:1271.749160px;}
.ya3{bottom:1285.862398px;}
.ya4{bottom:1286.819554px;}
.ya1{bottom:1303.219688px;}
.ya2{bottom:1304.176845px;}
.h9{height:4.014917px;}
.ha{height:22.872000px;}
.h7{height:26.684000px;}
.h3{height:34.308000px;}
.h2{height:38.120000px;}
.h6{height:41.932000px;}
.h5{height:45.744000px;}
.h8{height:72.428000px;}
.h4{height:76.240000px;}
.h1{height:417.551404px;}
.h0{height:1352.047507px;}
.w1{width:803.786453px;}
.w0{width:956.000000px;}
.x0{left:88.328182px;}
.x4{left:96.358016px;}
.x5{left:104.387851px;}
.x6{left:401.491735px;}
.x8{left:417.551404px;}
.x1{left:432.101465px;}
.x9{left:521.939255px;}
.x2{left:576.004133px;}
.x3{left:704.410825px;}
.x7{left:709.480863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs7{font-size:19.925690pt;}
.fs5{font-size:23.246639pt;}
.fs1{font-size:29.888536pt;}
.fs0{font-size:33.209484pt;}
.fs4{font-size:36.530432pt;}
.fs3{font-size:39.851381pt;}
.fs6{font-size:63.098020pt;}
.fs2{font-size:66.418968pt;}
.yfa{bottom:93.674667pt;}
.y6d{bottom:98.685333pt;}
.y35{bottom:100.962667pt;}
.yf9{bottom:102.922667pt;}
.yf8{bottom:112.170667pt;}
.y34{bottom:114.834667pt;}
.yf7{bottom:121.418667pt;}
.y6c{bottom:126.429333pt;}
.y33{bottom:128.706667pt;}
.y9f{bottom:133.725333pt;}
.ya0{bottom:134.520000pt;}
.y6b{bottom:140.301333pt;}
.y32{bottom:142.578667pt;}
.y9d{bottom:148.136000pt;}
.y9e{bottom:148.930667pt;}
.y31{bottom:156.450667pt;}
.y9b{bottom:162.546667pt;}
.y9c{bottom:163.341333pt;}
.y6a{bottom:168.045333pt;}
.y99{bottom:176.957333pt;}
.y9a{bottom:177.752000pt;}
.y69{bottom:181.917333pt;}
.y30{bottom:184.194667pt;}
.y97{bottom:191.368000pt;}
.y98{bottom:192.162667pt;}
.y68{bottom:195.789333pt;}
.y2f{bottom:198.066667pt;}
.y95{bottom:205.778667pt;}
.y96{bottom:206.573333pt;}
.y67{bottom:209.661333pt;}
.y2e{bottom:211.938667pt;}
.y93{bottom:220.189333pt;}
.y94{bottom:220.984000pt;}
.y66{bottom:223.533333pt;}
.y2d{bottom:225.810667pt;}
.y91{bottom:234.600000pt;}
.y92{bottom:235.394667pt;}
.y65{bottom:237.405333pt;}
.y2c{bottom:239.682667pt;}
.y8f{bottom:249.010667pt;}
.y90{bottom:249.805333pt;}
.y8d{bottom:263.421333pt;}
.y8e{bottom:264.216000pt;}
.y64{bottom:265.149333pt;}
.y2b{bottom:267.426667pt;}
.y8b{bottom:277.832000pt;}
.y8c{bottom:278.626667pt;}
.y63{bottom:279.021333pt;}
.y2a{bottom:281.298667pt;}
.y8a{bottom:291.704000pt;}
.y62{bottom:292.893333pt;}
.y29{bottom:295.170667pt;}
.y61{bottom:306.765333pt;}
.y28{bottom:309.042667pt;}
.y88{bottom:314.322667pt;}
.y89{bottom:315.117333pt;}
.yf5{bottom:317.736000pt;}
.yf6{bottom:318.530667pt;}
.y86{bottom:328.733333pt;}
.y87{bottom:329.528000pt;}
.yf3{bottom:332.146667pt;}
.yf4{bottom:332.941333pt;}
.y60{bottom:334.509333pt;}
.y27{bottom:336.786667pt;}
.y84{bottom:343.144000pt;}
.y85{bottom:343.938667pt;}
.yf2{bottom:346.018667pt;}
.y5f{bottom:348.381333pt;}
.y26{bottom:350.658667pt;}
.y83{bottom:357.016000pt;}
.y5e{bottom:362.253333pt;}
.y25{bottom:364.530667pt;}
.yf0{bottom:368.637333pt;}
.yf1{bottom:369.432000pt;}
.y5d{bottom:376.125333pt;}
.y24{bottom:378.402667pt;}
.y81{bottom:379.634667pt;}
.y82{bottom:380.429333pt;}
.yee{bottom:383.048000pt;}
.yef{bottom:383.842667pt;}
.y5c{bottom:389.997333pt;}
.y7f{bottom:394.045333pt;}
.y80{bottom:394.840000pt;}
.yed{bottom:396.920000pt;}
.y23{bottom:406.146667pt;}
.y7d{bottom:408.456000pt;}
.y7e{bottom:409.250667pt;}
.y5b{bottom:417.741333pt;}
.yeb{bottom:419.538667pt;}
.y22{bottom:420.018667pt;}
.yec{bottom:420.333333pt;}
.y7b{bottom:422.866667pt;}
.y7c{bottom:423.661333pt;}
.y5a{bottom:431.613333pt;}
.y21{bottom:433.890667pt;}
.ye9{bottom:433.949333pt;}
.yea{bottom:434.744000pt;}
.y79{bottom:437.277333pt;}
.y7a{bottom:438.072000pt;}
.y59{bottom:445.485333pt;}
.ye7{bottom:448.360000pt;}
.ye8{bottom:449.154667pt;}
.y77{bottom:451.688000pt;}
.y78{bottom:452.482667pt;}
.y58{bottom:459.357333pt;}
.y20{bottom:461.634667pt;}
.ye5{bottom:462.770667pt;}
.ye6{bottom:463.565333pt;}
.y75{bottom:466.098667pt;}
.y76{bottom:466.893333pt;}
.y57{bottom:473.229333pt;}
.y1f{bottom:475.506667pt;}
.ye4{bottom:476.642667pt;}
.y74{bottom:479.970667pt;}
.y1e{bottom:489.378667pt;}
.ye2{bottom:499.261333pt;}
.ye3{bottom:500.056000pt;}
.y56{bottom:500.973333pt;}
.y1d{bottom:503.250667pt;}
.ye0{bottom:513.672000pt;}
.ye1{bottom:514.466667pt;}
.y73{bottom:515.922667pt;}
.y1c{bottom:517.122667pt;}
.ydf{bottom:527.544000pt;}
.y55{bottom:528.717333pt;}
.y54{bottom:542.589333pt;}
.y6e{bottom:542.666667pt;}
.y1b{bottom:544.866667pt;}
.ydd{bottom:550.162667pt;}
.yde{bottom:550.957333pt;}
.y53{bottom:556.461333pt;}
.y1a{bottom:558.738667pt;}
.ydb{bottom:564.573333pt;}
.ydc{bottom:565.368000pt;}
.y52{bottom:570.333333pt;}
.yd9{bottom:578.984000pt;}
.yda{bottom:579.778667pt;}
.y51{bottom:584.205333pt;}
.y19{bottom:586.482667pt;}
.yd7{bottom:593.394667pt;}
.yd8{bottom:594.189333pt;}
.y50{bottom:598.077333pt;}
.y18{bottom:600.354667pt;}
.yd5{bottom:607.805333pt;}
.yd6{bottom:608.600000pt;}
.y72{bottom:611.949333pt;}
.yd3{bottom:622.216000pt;}
.yd4{bottom:623.010667pt;}
.y4f{bottom:625.821333pt;}
.y17{bottom:628.098667pt;}
.yd2{bottom:636.088000pt;}
.y4e{bottom:639.693333pt;}
.y16{bottom:641.970667pt;}
.y4d{bottom:653.565333pt;}
.y15{bottom:655.842667pt;}
.yd1{bottom:659.501333pt;}
.y4c{bottom:667.437333pt;}
.y14{bottom:669.714667pt;}
.yd0{bottom:673.373333pt;}
.y13{bottom:683.586667pt;}
.ycf{bottom:687.245333pt;}
.y4b{bottom:695.181333pt;}
.y12{bottom:697.458667pt;}
.yce{bottom:701.117333pt;}
.y4a{bottom:709.053333pt;}
.ycd{bottom:714.989333pt;}
.y0{bottom:724.666667pt;}
.ycc{bottom:728.861333pt;}
.y11{bottom:731.330667pt;}
.y49{bottom:736.797333pt;}
.yca{bottom:741.938667pt;}
.ycb{bottom:742.733333pt;}
.y48{bottom:750.669333pt;}
.y10{bottom:754.536000pt;}
.yc8{bottom:756.349333pt;}
.yc9{bottom:757.144000pt;}
.y47{bottom:764.541333pt;}
.yc6{bottom:770.760000pt;}
.yc7{bottom:771.554667pt;}
.y46{bottom:778.413333pt;}
.yf{bottom:781.202667pt;}
.yc4{bottom:785.170667pt;}
.yc5{bottom:785.965333pt;}
.y45{bottom:792.285333pt;}
.ye{bottom:795.074667pt;}
.yc2{bottom:799.581333pt;}
.yc3{bottom:800.376000pt;}
.y44{bottom:806.157333pt;}
.yd{bottom:808.946667pt;}
.yc0{bottom:813.992000pt;}
.yc1{bottom:814.786667pt;}
.y71{bottom:820.029333pt;}
.yc{bottom:822.818667pt;}
.ybf{bottom:827.864000pt;}
.y43{bottom:833.901333pt;}
.yb{bottom:839.773333pt;}
.y42{bottom:847.773333pt;}
.ybd{bottom:850.482667pt;}
.ybe{bottom:851.277333pt;}
.ya{bottom:853.645333pt;}
.y41{bottom:861.645333pt;}
.ybb{bottom:864.893333pt;}
.ybc{bottom:865.688000pt;}
.y9{bottom:867.517333pt;}
.y40{bottom:875.517333pt;}
.yb9{bottom:879.304000pt;}
.yba{bottom:880.098667pt;}
.y7{bottom:882.845333pt;}
.y8{bottom:886.722667pt;}
.y70{bottom:889.389333pt;}
.yb8{bottom:893.176000pt;}
.y3f{bottom:903.261333pt;}
.yb6{bottom:915.794667pt;}
.yb7{bottom:916.589333pt;}
.y3e{bottom:917.133333pt;}
.y6{bottom:919.800000pt;}
.yb4{bottom:930.205333pt;}
.yb5{bottom:931.000000pt;}
.y3d{bottom:931.005333pt;}
.y5{bottom:938.296000pt;}
.yb2{bottom:944.616000pt;}
.y3c{bottom:944.877333pt;}
.yb3{bottom:945.410667pt;}
.y3b{bottom:958.749333pt;}
.yb0{bottom:959.026667pt;}
.yb1{bottom:959.821333pt;}
.y4{bottom:963.458667pt;}
.yae{bottom:973.437333pt;}
.yaf{bottom:974.232000pt;}
.y3a{bottom:986.493333pt;}
.yac{bottom:987.848000pt;}
.yad{bottom:988.642667pt;}
.y39{bottom:1000.365333pt;}
.yaa{bottom:1002.258667pt;}
.yab{bottom:1003.053333pt;}
.y38{bottom:1014.237333pt;}
.ya8{bottom:1016.669333pt;}
.ya9{bottom:1017.464000pt;}
.y3{bottom:1021.490667pt;}
.y37{bottom:1028.109333pt;}
.ya6{bottom:1031.080000pt;}
.ya7{bottom:1031.874667pt;}
.y2{bottom:1035.901333pt;}
.y36{bottom:1041.981333pt;}
.ya5{bottom:1044.952000pt;}
.y1{bottom:1053.773333pt;}
.y6f{bottom:1055.853333pt;}
.ya3{bottom:1067.570667pt;}
.ya4{bottom:1068.365333pt;}
.ya1{bottom:1081.981333pt;}
.ya2{bottom:1082.776000pt;}
.h9{height:3.333333pt;}
.ha{height:18.989183pt;}
.h7{height:22.154047pt;}
.h3{height:28.483774pt;}
.h2{height:31.648638pt;}
.h6{height:34.813502pt;}
.h5{height:37.978366pt;}
.h8{height:60.132413pt;}
.h4{height:63.297276pt;}
.h1{height:346.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:667.333333pt;}
.w0{width:793.706667pt;}
.x0{left:73.333333pt;}
.x4{left:80.000000pt;}
.x5{left:86.666667pt;}
.x6{left:333.333333pt;}
.x8{left:346.666667pt;}
.x1{left:358.746667pt;}
.x9{left:433.333333pt;}
.x2{left:478.220000pt;}
.x3{left:584.828000pt;}
.x7{left:589.037333pt;}
}
